{
  "AppSettings": {
    "Secret": "EFOR Secret key sd0054gt343jui455194565sdsfsmjhkldjio23kokfy13324",
    "RedisExpiryMinutes": "518400",
    "ExpiryMinutes": "518400"
  },
  "redis": {
    "connectionString": "localhost"
  },
  "Logging": {
    "LogLevel": {
      "Default": "Warning"
    }
  },
  "ConnectionString": {
    //"EForTDB": "server=localhost;database=EForTDB;User ID=EFRT;password=EFWA;Trusted_Connection=True;"
    "EForTDB": "Data Source=SRPROJ-EFORT;Initial Catalog=EForTDB;Persist Security Info=True;User ID=EFRT;Password=EFWA;"

  },
  "AllowedHosts": "*"
}
